## org.gnu.pango
Class AttrColor

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.pango.AttrColor

public class AttrColor
extends Attribute

The PangoAttrColor structure is used to represent attributes that are colors.

Constructor Summary
`AttrColor()`

Method Summary
`Color` `getColor()` Returns the color.

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrColor

    public AttrColor()

Method Detail

### getColor

    public Color getColor()

  Returns the color.